[DISPLAY_0]
NAME=DASH_W_1
EMISSIVE=0.7,2,0.7
INTENSITY=0.8

[ITEM_0]
PARENT=Interior213
POSITION=-0.0024,-0.0245,-0.0005
TYPE=GEAR
SIZE=0.037
COLOR=155,155,155
INTENSITY=3
VERSION=2
FONT=c7_mid
ALIGN=CENTER

[ITEM_1]
PARENT=Interior213
POSITION=-0.0855,0.023,-0.0005
TYPE=CLOCK
SIZE=0.0085
COLOR=155,155,155
INTENSITY=3
UNITS=SYSTEM
VERSION=2
DECIMALS=1
PREFIX=
POSTFIX=
FONT=german_led

[ITEM_2]
PARENT=Interior213
POSITION=-0.0165,0.0135,-0.0005
TYPE=SPEED
SIZE=0.02
COLOR=155,155,155
INTENSITY=3
FONT=german_led
ALIGN=RIGHT
REFRESH=0.6
UNITS=SYSTEM
VERSION=2


[ITEM_3]
PARENT=Interior213
POSITION=0.091,0.023,-0.0001
TYPE=AMBIENT_TEMP
SIZE=0.00830999
COLOR=206,219,239,255
INTENSITY=3.0
FONT=german_led
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=121
POSITION=0.0298,0.014,-0.0005
TYPE=TURBO_BOOST
SIZE=0.0053
COLOR=155,155,155
INTENSITY=3
ALIGN=RIGHT
UNITS=SYSTEM
VERSION=2
DECIMALS=1
PREFIX=
POSTFIX=
FONT=german_led


[ITEM_5]
PARENT=Interior213
POSITION=0.0764,0.000,-0.0001
TYPE=WATER_TEMP
SIZE=0.006
COLOR=155,155,155
INTENSITY=3
FONT=german_led
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_6]
TYPE_EXT =OIL_TEMPERATURE
PARENT=Interior213
POSITION=0.0785,-0.0095,-0.0001
SIZE=0.006
COLOR=155,155,155
INTENSITY=3
ALIGN=RIGHT
UNITS=SYSTEM
VERSION=2
DECIMALS=0
PREFIX=
POSTFIX=
FONT=german_led

[ITEM_7]
TYPE_EXT =OIL_PRESSURE
PARENT=Interior213
POSITION=0.079,-0.019,-0.0001
TEXT=11
SIZE=0.006
COLOR=155,155,155
INTENSITY=3
ALIGN=RIGHT
UNITS=SYSTEM
VERSION=2
DECIMALS=1
PREFIX=
POSTFIX=
FONT=german_led


[ITEM_8]
PARENT=Interior213
TYPE=PLACE_HOLDER
POSITION=0.0871,-0.046,-0.0001
TEXT=1
SIZE=0.006
COLOR=155,155,155
INTENSITY=3
ALIGN=RIGHT
UNITS=SYSTEM
VERSION=2
DECIMALS=1
PREFIX=
POSTFIX=
FONT=german_led

[ITEM_9]
PARENT=Interior213
POSITION=-0.0847,-0.0475,-0.0001
TYPE=SPEED
SIZE=0.008
COLOR=155,155,155
INTENSITY=3
FONT=german_led
ALIGN=RIGHT
REFRESH=0.6
UNITS=MPH


[RPM_SERIE_0]
PREFIX=LED_
START_INDEX=0
END_INDEX=81
RPM_START=0
RPM_END=7800





